package com.unis.base.server.service;

import com.github.pagehelper.PageInfo;
import com.unis.base.common.vo.ProfitVO;
import com.unis.base.common.vo.ReversePositionVo;

/**
 * @author ceshi
 * @Title: ${file_name}
 * @Package ${package_name}
 * @Description:
 * @date 2019/10/3119:36
 */
public interface ReversePositionService {

    PageInfo<ReversePositionVo> getPageList(ReversePositionVo reversePositionVo, Integer pageNum, Integer pageSize);

    int deleteProfit(String dcdbm);

    int infoProfit(ReversePositionVo reversePositionVo);
}
